最新文章

set up postgresql on ubuntu 12.04 for rail

1 分钟 阅读

在Rails开发中,Postgresql现在是最热门的数据库了,我也把我的项目从mysql转到了postgresql, 刚开始在ubuntu上配置碰到了好些个问题,Google了好些资料,这里总结一下,算是备份。

RubyMine:Rails 3.x launcher script was found instead of Rails 4.x

少于 1 分钟 阅读

前两天把一个Rails项目从3.2升级到了4.0 rc1, 然后又看到消息说Rubymine更新了,开始支持Rails4了,于是就更新到了最新版,5.4.2, 不过没看到有什么明显的变化,但是确发现不能启动Server,总是碰到这个错误